# NextCloud
/._sync_504320134e4a.db
/._sync_504320134e4a.db-shm
/._sync_504320134e4a.db-wal
/.owncloudsync.log
#/.sync-exclude.lst 

# Linux
*~
*.swp

# Windows
Thumbs.db
desktop.ini

# Mac OS X
.DS_Store
._*

# Composer
#/composer.phar
#/vendor
